{
	"name": "form/nc/report/stock-value/query/order_row-sales.json",
	"table": [
		{
			"record_type": ["sales"],
			"table": "order_row"
		}
	],
	"parameter": {
		"show_sql": false,
		"search_product": "form/nc/report/stock-value/rec.json/search_product",
		"value_date": "form/nc/report/stock-value/rec.json/value_date"
	},
	"query": [["ordr.product_id", "like", "search_product%"], "and", ["ordr.delivery_date", "<=", "value_date"]],
	"order": ["ordr.delivery_date", "<", "ordr.order_id", ">", "ordr.product_id", ">"]
}
